@charset "utf-8";
/* CSS Document */

body{
 padding: 0;
 margin: 0;	
 box-sizing:border-box;
 background-color: #000000;
 text-align:center;
}
h1{color:#FFFFFF;
	text-align:center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
h2{
	color:#FFFFFF;
	font-size:26px;
	text-align:center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

h3{
	color:#FFFFFF;
	font-size:50px;
	text-align:center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	}

p {
	color:#FFFFFF;
	text-align:center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
}
h4 {
	color:#FFFFFF;
	text-align:center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:24px
}
table{
	display:inline-block;
	position: absolute;
	margin-left:-500px;
	margin-right:auto;
}
#thumbs img{
	border-radius: 10px;
	border: 4px solid #FFFFFF;
	margin-top: 15px;
	box-shadow: rgba(255,255,255,0.5) -10px -10px;
		
}
#WIP img{
	border-radius: 10px;
	margin-top: 15px;
	border: 4px solid #FFFFFF;
	box-shadow: rgba(255,255,255,0.5) -10px -10px;
		
}
#instagram{
	
	margin-top: 15px;
		
}
